textoutput.cpp File Reference
`#include <QtGui>`
`#include <iostream>`
`#include <gecode/gist/textoutput.hh>`
`#include <gecode/gist/gecodelogo.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Gist::GistOutputStream
| An outputstream that prints on a QTextEdit. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.